
package edu.unl.consystlab.GrapherDemos;

import java.util.Random;

public class RandomGraphable implements edu.unl.consystlab.gui.Graphable
{
    //private int i = 100;
    private Random random = new Random();
    
    public int getValue()
    {
        return (random.nextInt() % 1000);
        //return i++;
    }
}
